.botonFoto {
	-moz-box-shadow:inset 0px 1px 0px 0px #f7c5c0 !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f7c5c0 !important;
	box-shadow:inset 0px 1px 0px 0px #f7c5c0 !important;
	background-color:#fc8d83 !important;
	-moz-border-radius:6px !important;
	-webkit-border-radius:6px !important;
	border-radius:6px !important;
	border:1px solid #d83526 !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#ffffff !important;
	font-family:arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:0px 3px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #b23e35 !important;
}
.botonFoto:hover {
	background-color:#e4685d !important;
}
.botonFoto:active {
	position:relative !important;
	top:1px !important;
}
.botonDatos {
	display: block !important;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7 !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7 !important;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7 !important;
	background-color:#79bbff !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	border:1px solid #84bbf3 !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#ffffff !important;
	font-family:arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:0px 3px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #528ecc !important;
}
.botonDatos:hover {
	background-color:#378de5 !important;
}
.botonDatos:active {
	position:relative !important;
	top:1px !important;
}
/*------------------------------------------------------------  PARA D O ----------------------------------------------------------*/
.mostrar{ visibility: visible; } 
.ocultar{ visibility: hidden;  } 

#fondo{ 
margin:0px !important;
height:100% !important;
position:fixed;;
width: 100%; 
height: 100%; 
top: 0%; 
left: 0%; 
background-color: #000;
opacity: .50; 
z-index: 1; 
} 

#cont{ 
position:fixed; 
width: 800px; 
height: 900px; 
margin-top: -125px; 
margin-left: -350px; 
top: 20%; 
left: 45%; 
/*background: #0cf;*/
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center; 
z-index: 2; 
/*text-align: center;*/ 
vertical-align: middle; 
} 

a:hover{ cursor: pointer;}
/*-------------------------------------------------------- FIN  PARA D O ----------------------------------------------------------*/
/*-------------------------------------------------------------- DIV DE CARGA ---------------------------------------------------*/
div.uploadpdf {
    width: 30px;
    height: 30px;
    background: url(imagenes/pdf_20.png);
	background-repeat:no-repeat;
    overflow: hidden;
}
div.uploadpdf input {
    display: block !important;
    width: 79px !important;
    height: 24px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}
/*----------------------------------------------------------FIN  DIV DE CARGA ---------------------------------------------------*/
.verPdfa {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
	background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
	background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
	background-color:#63b8ee;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3866a3;
	display:inline-block;
	cursor:pointer;
	color:#14396a;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #7cacde;
}
.verPdfa:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
	background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
	background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
	background-color:#468ccf;
}
.verPdfa:active {
	position:relative;
	top:1px;
}
/*_____________________________________________________________________________________________________________*/
/*-------------------------------------------------------------- DIV DE CARGA ---------------------------------------------------*/
div.verPdf {
    width: 20px;
    height: 20px;
    background: url(imagenes/pdf_20_ok.png);
	background-repeat:no-repeat;
    overflow: hidden;
}
div.verPdf input {
    display: block !important;
    width: 25px !important;
    height: 25px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}
/*----------------------------------------------------------FIN  DIV DE CARGA ---------------------------------------------------*/
.verInscriRegistro {
    width: 20px !important;
    height: 20px !important;
    overflow: hidden !important;
}
.actualizar {
	-moz-box-shadow:inset 0px 1px 0px 0px #FCE3E3 !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FCE3E3 !important;
	box-shadow:inset 0px 1px 0px 0px #FCE3E3 !important;
	background-color:#F78181 !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	border:1px solid #F5A9A9 !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#ffffff !important;
	font-family:arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:0px 3px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #FE2E2E !important;
	width:70px;
}
.actualizar:hover {
	background-color:#FE2E2E !important;
	width:70px;
}
.actualizar:active {
	position:relative !important;
	top:1px !important;
}
/*------------------------------------------------------------------------------------------------------------------------*/
.botonAzul {
	-moz-box-shadow: 4px 4px 8px 2px #7a8eb9;
	-webkit-box-shadow: 4px 4px 8px 2px #7a8eb9;
	box-shadow: 4px 4px 8px 2px #7a8eb9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7));
	background:-moz-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-webkit-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-o-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-ms-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:linear-gradient(to bottom, #637aad 5%, #5972a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0);
	background-color:#637aad;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #314179;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:8px 26px;
	text-decoration:none;
	text-shadow:1px 1px 1px #7a8eb9;
}
.botonAzul:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad));
	background:-moz-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-webkit-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-o-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-ms-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:linear-gradient(to bottom, #5972a7 5%, #637aad 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0);
	background-color:#5972a7;
}
.botonAzul:active {
	position:relative;
	top:1px;
}
/*------------------------------------------------------------------------------------------------------------------------*/
        